<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Divisão de Contas</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<header>
    <h1>Bem-vindo ao Divisão de Contas</h1>
</header>

<div class="container">
    <nav class="sidebar">
        <ul>
            <li><a href="order.html">Pedido</a></li>
        </ul>
    </nav>

    <section class="content">
        <p>
            Descubra como é simples dividir contas entre amigos! Saiba de forma justa quanto cada pessoa deve contribuir ao fazer um pedido. Nosso objetivo é tornar tudo fácil, garantindo que todos paguem conforme o que consumiram.
        </p>
    </section>
</div>

<footer>
    <p>© 2024 Divisão de Contas. Todos os direitos reservados.</p>
</footer>

<script src="script.js"></script>
</body>
</html>
